"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _basePick = require("./_basePick.js");
const _flatRest = require("./_flatRest.js");
var pick = _flatRest.default(function(object, paths) {
  return object == null ? {} : _basePick.default(object, paths);
});
exports.default = pick;
